test

## Class TTFTest

- java.lang.Object
- - test.TTFTest

    public class TTFTest
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`TTFTest()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TTFTest

    public TTFTest()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Parameters:
  `args` - the command line arguments